.caja{

  padding: 25px 0px;
    
  .caja-title{
    text-align: center;
    color: #00abe0;
  }

  .caja-subtitle{
    text-align: center;    
  }

}

@media screen and (min-width: 576px){

  .caja{

    -webkit-box-shadow: 0px 0px 5px 0px rgba(135,118,135,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(135,118,135,1);
    box-shadow: 0px 0px 5px 0px rgba(135,118,135,1);
    margin-top: 5%;
    background: #fff;

    .caja-content{
      margin-top: 7%;
    }

  }
}

@media screen and (max-width: 575px){

  .container-fluid{
    padding-right: 0px !important;
  }

  .caja-content{

    background-color: #eeeeee;
    border-top: 2px solid #00abe0;  
    margin-top: 13px;

  }

  .caja-content .row{
    margin-top: 20px;
  }

  label{
    display: none;
  }

}
